Bug 2006408 - IPv6 Default gateway deleted from routing table [rhel-8.6]
Summary: IPv6 Default gateway deleted from routing table [rhel-8.6]
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2021-10-25
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: NetworkManager
Version: 8.6
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 2004212
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-21 16:48 UTC by Beniamino Galvani
Modified: 2021-10-13 12:43 UTC (History)
17 users (show)

Fixed In Version: NetworkManager-1.34.0-0.2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2004212
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-97778 0 None None None 2021-09-21 16:49:39 UTC


Note You need to log in before you can comment on or make changes to this bug.